<?php
$z[0]=Array("field","美女,动漫COS,徐若瑄飞身化左LOL",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇是关于徐若瑄飞身化左LOLI女佣的图片在www.731w.com一流美女",73,177);
$z[1][4]['name']="description";
$z[2]=Array("field","徐若瑄飞身化左LOL...",179,237);
$z[2][4]['name']="title";
$z[3]=Array("field","",239,278);
$z[3][4]['name']="writer";
$z[4]=Array("field","",280,319);
$z[4][4]['name']="source";
$z[5]=Array("field","",321,361);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",363,400);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QE09E1L0-140J.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QE0aKU0-22E0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QE0b42610-32437.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QE0c04X0-4A00.jpg{/dede:img}",402,982);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QE09E1L0-140J_lit.jpg",984,1071);
$z[8][4]['name']="litpic";

?>